.bg {background: #06425e url(../../images/bg_0.jpg) no-repeat fixed top center;}
/*ul.mainnav ul li.selected a {background-color: #2a81a6;}*/
ul.mainnav a.true, ul.mainnav a.true:visited {background-color: #409ac0;}
ul.nav a:hover {background-color:#2a81a6;color:#fff;}
ul.nav a.true, ul.nav a.true:visited {background-color:#409ac0;}
/* ul.subnav a.true, ul.subnav a.true:visited {background-color:transparent;} */